# Partition

Partitioning strategy for sorting: "model" (default) groups endpoints by model before sorting (fallback models remain fallbacks), "none" sorts all endpoints together regardless of model.


## Values

| Name    | Value   |
| ------- | ------- |
| `MODEL` | model   |
| `NONE`  | none    |